Get payment refundAsk AIget https://api.mollie.com/v2/payments/{paymentId}/refunds/{refundId}Retrieve a single payment refund by its ID and the ID of its parent payment. Access withAPI keyOrganization access token with refunds.readOAuth access with refunds.readPath ParamspaymentIdstringrequiredProvide the ID of the related payment.refundIdstringrequiredProvide the ID of the related refund.Query ParamsembedstringenumThis endpoint allows embedding related API items by appending the following values via the embed query string parameter.Show DetailspaymentEmbed the payment related to this refund.Allowed:paymenttestmodebooleanMost API credentials are specifically created for either live mode or test mode. In those cases the testmode query parameter must not be sent. For organization-level credentials such as OAuth access tokens, you can enable test mode by setting the testmode query parameter to true. Test entities cannot be retrieved when the endpoint is set to live mode, and vice versa.Responses 200The payment object. 404No item with this ID exists, or the refund was canceled.Updated 12 days ago